html,body{
	height:100%;
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:14px;
	color:#505050;
	vertical-align:top;
}
body{
	background-color:#ffffff;
	background-image:url(img11/taustavarjo.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}
td, div{
	margin:0px;
	padding:0px;
	text-align:left;
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif;
	font-size:14px;
	color:#505050;
	vertical-align:top;
}
p{
	text-align:left;
	line-height:1.4;
}
h1{
	font-family:Georgia, "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#a72e28;
	font-size:42px;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 20px 0px;
}
h2{
	font-family:Georgia, "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#a72e28;
	font-size:21px;
	font-weight:normal;
	padding:20px 0px 12px 0px;
	margin:0px 0px 0px 0px;
}
a{
	text-decoration:none;
	color:#900700;
}
a:hover{
	text-decoration:underline;
}
img{
	display:block;
	border:none;
	margin:0px;
	padding:0px;
}
hr{
	color:#ffffff;
	background-color:#ffffff;
	border:none;
	border-bottom:1px dotted #a0a0a0;
	height:0px;
}
/* Class ja ID-tagit */

#container{
height:100%;
background-color:#ffffff;
margin-left: auto;
margin-right: auto;
}
#container_td{
height:100%;
}
#wrapper{
width:860px;
float:left;
padding-top:20px;
}
#sitetitle{
float:left;
padding-bottom:10px;
}
#contact{
float:right;
text-align:right;
padding-bottom:10px;
}
#headerpic1{
background-image:url(img11/bg_etusivu.jpg);
background-repeat:no-repeat;
width:860px;
height:150px;
float:left;
}
#topmenu{
padding-left:40px;
}
.tab_active{
background-color:#ffffff;
float:left;
padding:10px 20px 0px 20px;
height:25px;
margin-top:115px;
margin-right:10px;
font-size:16px;
}
.tab_inactive{
background-color:#a72e28;
color:#ffffff;
float:left;
padding:10px 20px 0px 20px;
height:25px;
margin-top:115px;
margin-right:10px;
font-size:16px;
transition: all 0.5s;
-ms-transition: all 0.5s;
-webkit-transition: all 0.5s;
}
.tab_inactive:hover{
background-color:#c73e38;
transform:rotate(10deg) scale(1.3,1.3);
-ms-transform:rotate(10deg) scale(1.3,1.3);
-webkit-transform:rotate(10deg) scale(1.3,1.3);
box-shadow: 1px 1px 5px #000;
}
#left{
float:left;
width:200px;
margin-top:40px;
margin-left:60px;

}
#right{
margin-left:50px;
margin-top:40px;

width:400px;
float:left;
}
#full{
width:740px;
margin-left:60px;
margin-top:40px;
float:left;
}
#full600{
width:600px;
margin-left:60px;
margin-top:40px;
float:left;
}
#footer{
padding-top:20px;
clear:left;
padding-left:40px;
}
#footer_line{
/*float:left;
margin-left:40px;
margin-top:40px;
margin-bottom:0px;
height:15px;
width:780px;
background-color:#99c000;*/
}
#bottomshadow{
margin-top:40px;
display:block;
float:left;
}
.box{
width:245px;
float:left;
margin-right:20px;
margin-top:20px;
}
.box a:hover{
text-decoration:none;
}
.box_title{
background-color:#99c000;
color:#ffffff;
font-size:16px;
padding:5px 5px 5px 20px;
}
.box_title2{
background-color:#a72e28;
color:#ffffff;
font-size:16px;
padding:5px 5px 5px 20px;
}
.box2{
width:380px;
float:left;
margin-right:20px;
margin-top:20px;
}
.box2 a:hover{
text-decoration:none;
}
.box3{
width:780px;
float:left;
margin-top:20px;
}
.box3 a:hover{
text-decoration:none;
}
.clearleft{
clear:left;
padding-top:20px;
}
#social{
	width:475px;
	position:relative;
}
.twitteri{
	float:right;
	margin-right:3px;
}
.googleplussa{
	float:right;
}
.paddingLeft{
padding-left:40px;
}
#randomImage{
position:relative;
width:780px;
height:320px;
}
#pinterestShare{
position:absolute;
width:165px;
right:0px;
top:280px;
text-align:right;
}
#reloadNappi, #nextNappi, #prevNappi{
float:left;margin-right:4px;
}
#pinFloat{}
#headerpic1,#headerpic2,#headerpic3,#headerpic4,#headerpic5{
background-repeat:no-repeat;
width:860px;
height:150px;
float:left;
}
#headerpic2{
background-image:url(img11/bg_projects.jpg);
background-repeat:no-repeat;
}
#headerpic3{
background-image:url(img11/bg_photos.jpg);
background-repeat:no-repeat;
}
#headerpic4{
background-image:url(img11/bg_art.jpg);
background-repeat:no-repeat;
}
#headerpic5{
background-image:url(img11/bg_juho.jpg);
background-repeat:no-repeat;
}
#photocontainer{
width:780px;
height:0px;
position:absolute;
}
#photocontainer_back{
width:780px;
height:320px;
position:absolute;
}

#photocontainer{
transition: height 0.5s;
-moz-transition: height 0.5s; /* Firefox 4 */
-webkit-transition: height 0.5s; /* Safari and Chrome */
-o-transition: height 0.5s; /* Opera */
}

@media screen and (max-width: 480px){

html,body{
	font-size:12px;
	color:#505050;
}
body{
background-image:none;
}
p{
	text-align:left;
	line-height:1.3;
}
h1{
	font-family:Georgia, "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#a72e28;
	font-size:28px;
	font-weight:normal;
	padding:0px;
	margin:0px 0px 15px 0px;
}
h2{
	font-family:Georgia, "Trebuchet MS", Verdana, Arial, sans-serif;
	color:#a72e28;
	font-size:18px;
	font-weight:normal;
	padding:15px 0px 8px 0px;
	margin:0px 0px 0px 0px;
	}
#wrapper{
width:100%;
padding-top:10px;
}
#sitetitle{
float:none;
width:100%;
text-align:center;
}
#contact{
float:none;
width:100%;
text-align:center;
}
#headerpic1{
background-image:none;
background-color:#99c000;
float:none;
width:auto;
height:auto !important;
text-align:center;
padding:5px;
overflow:auto;
}
#topmenu{
padding:0px 10px;
max-width:400px;
margin:0px auto;
}
.tab_active{
background-color:#ffffff;
float:left;
padding:5px 10px 0px 10px;
height:25px;
margin-top:5px;
margin-bottom:5px;
margin-right:5px;
font-size:12px;
}
.tab_inactive{
background-color:#a72e28;
color:#ffffff;
float:left;
padding:5px 10px 0px 10px;
margin-top:5px;
margin-bottom:5px;
margin-right:5px;
font-size:12px;
}
#left{
float:none;
margin:0px auto !important;
text-align:center;
width:100%;
}
#left img{
margin-top:20px;
display:inline;
}
#right{
margin:0px auto;
padding-left:10px;
padding-right:10px;
margin-top:10px;
width:auto;
text-align:center;
}
#social{
width:100%;
display:none;
}
#footer{
padding-left:0px;
}
.box{
float:none;
margin:0px auto;
margin-bottom:10px;
}
.clearleft{
float:none;
width:auto;
text-align:center;
}
#bottomshadow{
width:100%;
height:auto !important;
}
#full600{
width:auto;
clear:both;
padding:0px 10px;
margin-left:0px;
margin-top:10px;
float:none;
}
#randomImage{
width:100%;
clear:both;
height:auto !important;
margin-left:0px;
margin-top:10px;
float:none;
}
#photocontainer{
width:100% !important;
height:0px;
position:relative;
}
#photocontainer_back{
width:100% !important;
height:auto !important;
position:relative;
}
.box3{
max-width:100%;
float:none;
clear:both;
margin-top:10px;

}
.box2{
margin:10px auto;
clear:both;
float:none;
width:100%;
max-width:380px !important;
}
.box2 img{
width:100%;
max-width:380px !important;
height:auto;
}
.box2 p{
padding:0px 10px;
}

.paddingLeft{
padding:0px;
}
#pinterestShare{
position:absolute;
width:165px;
right:0px;
top:10px;
text-align:right;
}
#flashContent, #diashow, #footer_line, #artshow, #footer .box3{
display:none;
}
#containerx{
margin:0px auto !important;
float:none !important;
width:280px;
margin-bottom:10px;
}

}
